/* 企业党建 */
.qiYeDangJiang-item-bg{
    background-color: #F7F7F7;
}
.tab-wrap{
    margin-top: 0!important;
    padding: 0!important;
}
.tab-wrap>div{
    padding: 0!important;
}
body{
    background: #fff!important;
}
.qiYeDangJiang-details-wrap{
}
.qiYeDangJiang-details-wrap .list{
    box-sizing: border-box;
    
}
.qiYeDangJiang-details-wrap .item{
    box-sizing: border-box;
    padding: 40px 0;
}
.qiYeDangJiang-details-wrap .item-content{
    padding: 0 10%;
    box-sizing: border-box;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.qiYeDangJiang-details-wrap .item-content-left{
    width: 60%;
    text-align: left;
}
.qiYeDangJiang-details-wrap .item-content-left h2{
    font-size: 16px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 10px;
}
.qiYeDangJiang-details-wrap .item-content-left p{
    font-size: 16px;
    margin-bottom: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box; 
    -webkit-box-orient:vertical; 
    -webkit-line-clamp:2; 
}
.qiYeDangJiang-details-wrap .item-content-left a{
    background-color: #0D673E;
    border: none;
    color: #fff;
}
.qiYeDangJiang-details-wrap .item-content-right{
    width: 30%;
    
}